* {
  box-sizing: border-box;
}

/* First section */
.crimson-flex-parent {
  display: flex;
  justify-content: space-between;
}

.crimson-flex-child {
  width: 20%;
  padding: 20px;
  font-size: 25px;
  color: white;
  background-color: rgb(189, 52, 80);
  display: flex;
  justify-content: center;
}

/* Second section */
.orange-flex-parent {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-wrap: wrap;
}

.orange-flex-child {
  width: 10%;
  padding: 10px;
  margin: 10px;
  background-color: rgb(199, 104, 70);
  color: white;
  text-align: center;
}

.orange-flex-child:nth-child(2),
.orange-flex-child:nth-child(4) {
  height: 150px;
}

/* Third section */
.blue-flex-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.blue-flex-child {
  width: 25%;
  padding: 30px;
  margin-bottom: 10px;
  background-color: rgb(52, 52, 151);
  color: yellow;
  text-align: center;
}

/* Fourth section */
.rose-section {
  display: flex;
  justify-content: center;
}

.rose-section > div {
  width: 50%;
}

img {
  width: 100%;
  height: 100%;
}

.additional-info {
  display: flex;
  justify-content: space-between;
}

.small-img-wrapper {
  width: 150px;
  height: 100px;
}

.big-img-wrapper,
.small-img-wrapper {
  padding: 10px;
  background-color: white;
  border: 1px solid black;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 0 50px 0 rgb(0 0 0 / 19%);
}

.sub-section {
  display: flex;
  justify-content: space-evenly;
}

.sub-section .text-wrapper {
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-end;
}
